Subject: Re: [RFC PATCH v2 00/12] Socket type control for Landlock

From: "Günther Noack" <[email-masked]>
Date: Thu, 6 Jun 2024 21:32:15 +0200

On Thu, Jun 06, 2024 at 03:32:47PM +0200, Günther Noack wrote:
> Thanks for figuring it out so quickly.  With that change, I'm getting some
> compilation errors (some bit shifts are becoming too wide for the underlying
> types), but I'm sure you can address that easily for the next version of the
> patch set.

Addendum, please ignore the remark about me getting compilation errors - I made
a typo myself, and it worked in the way you suggested without warnings or
errors.

—Günther